[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4705: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3838)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4707: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3838)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4708: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3838)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4709: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3838)
forum-ultracopier.first-world.info • View topic - Ubuntu upgrades ..... needed
[ Forum ]

Ubuntu upgrades ..... needed

For the other topic

Ubuntu upgrades ..... needed

Postby jeyjey » Fri May 17, 2013 3:08 pm

I know that the ubuntu software center version of Ultracopier is too mutch raw. I whould like to update it. I downloaded the linux version in the downloaded folder. Now what I have to do to upgrade the 1.2 version to the current version? Thanks.
jeyjey
 
Posts: 3
Joined: Fri May 17, 2013 2:59 pm

Re: Ubuntu upgrades ..... needed

Postby alpha_one_x86 » Fri May 17, 2013 3:24 pm

Firstly try launch it (mostly not work due to missing lib under ubuntu).
If don't work, ask to ubuntu to update.
Developer of / and of the game
User avatar
alpha_one_x86
Site Admin
 
Posts: 1246
Joined: Sun Oct 26, 2008 9:09 am

Re: Ubuntu upgrades ..... needed

Postby jeyjey » Fri May 17, 2013 3:35 pm

Please it is an executable and if i Try to open it nothing appens. Please could you tell us ( all peoples who whould like to update Ultracopier, after installing it by Software Center) how we can update using this executable? Have you some strings in the terminal to suggest us? Thanks.
jeyjey
 
Posts: 3
Joined: Fri May 17, 2013 2:59 pm

Re: Ubuntu upgrades ..... needed

Postby alpha_one_x86 » Fri May 17, 2013 3:58 pm

The unique way it's compil from source (very hard).
Or ask tu ubuntu to update into the Software Center.
Developer of / and of the game
User avatar
alpha_one_x86
Site Admin
 
Posts: 1246
Joined: Sun Oct 26, 2008 9:09 am

Re: Ubuntu upgrades ..... needed

Postby jeyjey » Sat May 18, 2013 7:58 am

Ok I will use Grsync thanks.
jeyjey
 
Posts: 3
Joined: Fri May 17, 2013 2:59 pm


Return to Other



cron